Index: /branches/BNC_2.12/Example_Configs/01_RinexObs.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/01_RinexObs.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/01_RinexObs.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, https://User:Pass@mgex.igs-ip.net:443, http://User:Pass@products.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@mgex.igs-ip.net:80/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@www.igs-ip.net:2101/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
Index: /branches/BNC_2.12/Example_Configs/02_RinexEph.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/02_RinexEph.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/02_RinexEph.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:80/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:80/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
Index: /branches/BNC_2.12/Example_Configs/03_BrdcCorr.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/03_BrdcCorr.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/03_BrdcCorr.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=0
-casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:80/SSRA01IGS0 RTCM_3.0 DEU 50.00 10.00 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:80/SSRA01IGS0 RTCM_3.0 DEU 50.00 10.00 no 2
 ntripVersion=1
 adviseObsRate=
Index: /branches/BNC_2.12/Example_Configs/04_RinexConcat.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/04_RinexConcat.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/04_RinexConcat.bnc	(revision 9207)
@@ -4,10 +4,10 @@
 adviseScript=
 autoStart=0
-outSampl=0
-casterUrlList=http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+outSampl=0.1 sec
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
 cmbSampl=10
-cmbUseGlonass=
+cmbUseGlonass=0
 cmbStreams=
 corrIntr=1 day
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=
+mountPoints=@Invalid()
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -37,5 +37,5 @@
 reqcComment=
 reqcEndDateTime=2099-01-01T00:00:00
-reqcLogSummaryOnly=
+reqcLogSummaryOnly=0
 reqcNavFile=
 reqcNewAntennaName=
@@ -62,17 +62,17 @@
 reqcRnxVersion=3
 reqcRunBy=
-reqcSampling=30
+reqcSampling=1 sec
 reqcSkyPlotSignals=
 reqcStartDateTime=1967-11-02T00:00:00
 reqcUseObsTypes=
-reqcV2Priority=
+reqcV2Priority=G:12&PWCSLX G:5&IQX R:12&PC R:3&IQX R:46&ABX E:16&BCXZ E:578&IQX J:1&SLXCZ J:26&SLX J:5&IQX C:267&IQX C:128&DPX C:7&DPZ I:ABCX S:1&C S:5&IQX
 rnxAppend=0
 rnxIntr=1 day
-rnxOnlyWithSKL=
+rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=0.1 sec
 rnxScript=
 rnxSkel=SKL
-rnxV2Priority=
+rnxV2Priority=G:12&PWCSLX G:5&IQX R:12&PC R:3&IQX R:46&ABX E:16&BCXZ E:578&IQX J:1&SLXCZ J:26&SLX J:5&IQX C:267&IQX C:128&DPX C:7&DPZ I:ABCX S:1&C S:5&IQX
 rnxV3=0
 miscScanRTCM=0
@@ -83,5 +83,5 @@
 serialFlowControl=OFF
 serialHeightNMEA=
-serialManualNMEASampling=
+serialManualNMEASampling=0
 serialMountPoint=
 serialParity=NONE
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -127,35 +128,35 @@
 corrFile=
 corrMount=
-corrWaitTime=
+corrWaitTime=0
 crdFile=
 dataSource=
-eleWgtCode=
-eleWgtPhase=
-lcBDS=
-lcGLONASS=
-lcGPS=
-lcGalileo=
+eleWgtCode=0
+eleWgtPhase=0
+lcBDS=no
+lcGLONASS=no
+lcGPS=P3
+lcGalileo=no
 logPath=
-mapSpeedSlider=
+mapSpeedSlider=100
 mapWinDotColor=red
 mapWinDotSize=
-maxResC1=
-maxResL1=
-minEle=
-minObs=
+maxResC1=4.0
+maxResL1=0.03
+minEle=0
+minObs=4
 nmeaPath=
 plotCoordinates=
 rinexNav=
 rinexObs=
-seedingTime=
-sigmaC1=
-sigmaL1=
+seedingTime=0
+sigmaC1=2.0
+sigmaL1=0.01
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
-useGoogleMap=
-useOpenStreetMap=
+staTable=",,"
+useGoogleMap=false
+useOpenStreetMap=false
 v3filenames=0
Index: /branches/BNC_2.12/Example_Configs/05_RinexQC.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/05_RinexQC.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/05_RinexQC.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=0
-casterUrlList=http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
Index: /branches/BNC_2.12/Example_Configs/06_RTK.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/06_RTK.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/06_RTK.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.sapos-ni-ntrip.de:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -20,7 +20,7 @@
 sslIgnoreErrors=0
 logFile=Output/RTK.log
-miscMount=FFMJ1
+miscMount=FFMJ00DEU0
 miscPort=
-mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
@@ -84,5 +84,5 @@
 serialHeightNMEA=178.0
 serialManualNMEASampling=10
-serialMountPoint=FFMJ00DEU1
+serialMountPoint=FFMJ00DEU0
 serialParity=NONE
 serialPortName=COM1
@@ -92,5 +92,5 @@
 sp3CompOutLogFile=
 sslCaCertPath=
-startTab=8
+startTab=10
 statusTab=0
 trafo_dx=
@@ -135,5 +135,5 @@
 lcBDS=no
 lcGLONASS=no
-lcGPS=no
+lcGPS=P3
 lcGalileo=no
 logPath=
@@ -157,5 +157,5 @@
 snxtroAc=
 snxtroSol=
-staTable=","
+staTable=",,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: /branches/BNC_2.12/Example_Configs/07_FeedEngine.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/07_FeedEngine.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/07_FeedEngine.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -18,12 +18,12 @@
 ephV3=0
 font=
-sslIgnoreErrors=2
+sslIgnoreErrors=0
 logFile=Output/FeedEngine.log
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU RTCM_3.1 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 2
 ntripVersion=2
 adviseObsRate=1 Hz
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=Output/data.txt
@@ -92,5 +92,5 @@
 sp3CompOutLogFile=
 sslCaCertPath=
-startTab=7
+startTab=0
 statusTab=0
 trafo_dx=
@@ -135,5 +135,5 @@
 lcBDS=no
 lcGLONASS=no
-lcGPS=no
+lcGPS=P3
 lcGalileo=no
 logPath=
Index: /branches/BNC_2.12/Example_Configs/08_PPP.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/08_PPP.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/08_PPP.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/SSRA03IGS0 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA03IGS0 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
@@ -92,5 +92,5 @@
 sp3CompOutLogFile=
 sslCaCertPath=
-startTab=14
+startTab=11
 statusTab=3
 trafo_dx=
@@ -124,8 +124,8 @@
 
 [PPP]
-antexFile=
+antexFile=Input/igs14.atx
 audioResponse=
 corrFile=
-corrMount=IGS03
+corrMount=SSRA03IGS0
 corrWaitTime=5
 crdFile=Input/APRIORI.CRD
@@ -146,5 +146,5 @@
 minObs=4
 nmeaPath=
-plotCoordinates=FFMJ00DEU1
+plotCoordinates=FFMJ00DEU0
 rinexNav=
 rinexObs=
@@ -157,6 +157,6 @@
 snxtroAc=
 snxtroSol=
-staTable="FFMJ00DEU1,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
-useGoogleMap=true
-useOpenStreetMap=false
+staTable="FFMJ00DEU0,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
+useGoogleMap=false
+useOpenStreetMap=true
 v3filenames=0
Index: /branches/BNC_2.12/Example_Configs/09_PPPNet.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/09_PPPNet.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/09_PPPNet.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -19,8 +19,8 @@
 font=
 sslIgnoreErrors=0
-logFile=Output/PPP.log
+logFile=Output/PPPNet.log
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@mgex.igs-ip.net:2101/CUT000AUS0 RTCM_3.1 AUS 51.33 12.37 no 1, //Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@products.igs-ip.net:2101/SSRA03IGS0 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA03IGS0 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@www.igs-ip.net:2101/CUT000AUS0 RTCM_3.1 AUS 51.33 12.37 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
@@ -92,6 +92,6 @@
 sp3CompOutLogFile=
 sslCaCertPath=
-startTab=11
-statusTab=0
+startTab=12
+statusTab=3
 trafo_dx=
 trafo_dxr=
@@ -124,5 +124,5 @@
 
 [PPP]
-antexFile=
+antexFile=Input/igs14.atx
 audioResponse=
 corrFile=
@@ -146,5 +146,5 @@
 minObs=4
 nmeaPath=
-plotCoordinates=FFMJ00DEU1
+plotCoordinates=FFMJ00DEU0
 rinexNav=
 rinexObs=
@@ -157,6 +157,6 @@
 snxtroAc=
 snxtroSol=
-staTable="FFMJ00DEU1,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,", "CUT000AUS0,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
-useGoogleMap=true
-useOpenStreetMap=false
+staTable="FFMJ00DEU0,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,", "CUT000AUS0,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
+useGoogleMap=false
+useOpenStreetMap=true
 v3filenames=0
Index: /branches/BNC_2.12/Example_Configs/10_PPPQuickStart.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/10_PPPQuickStart.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/10_PPPQuickStart.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/SSRA03IGS0 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA03IGS0 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
@@ -92,5 +92,5 @@
 sp3CompOutLogFile=
 sslCaCertPath=
-startTab=11
+startTab=13
 statusTab=3
 trafo_dx=
@@ -127,5 +127,5 @@
 audioResponse=
 corrFile=
-corrMount=
+corrMount=SSRA03IGS0
 corrWaitTime=5
 crdFile=Input/APRIORI.CRD
@@ -135,5 +135,5 @@
 lcBDS=no
 lcGLONASS=L3
-lcGPS=L3
+lcGPS=P3&L3
 lcGalileo=no
 logPath=Output
@@ -146,5 +146,5 @@
 minObs=4
 nmeaPath=Output
-plotCoordinates=FFMJ00DEU1
+plotCoordinates=FFMJ00DEU0
 rinexNav=
 rinexObs=
@@ -157,5 +157,5 @@
 snxtroAc=
 snxtroSol=
-staTable="FFMJ00DEU1,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,7777,"
+staTable="FFMJ00DEU0,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,7777,"
 useGoogleMap=true
 useOpenStreetMap=false
Index: /branches/BNC_2.12/Example_Configs/11_PPPPostProc.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/11_PPPPostProc.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/11_PPPPostProc.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=0.1 sec
-casterUrlList=http://user:pass@mgex.igs-ip.net:2101, http://user:pass@products.igs-ip.net:2101, http://user:pass@www.euref-ip.net:2101, http://user:pass@www.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -67,5 +67,5 @@
 reqcUseObsTypes=
 reqcV2Priority=
-rnxAppend=0
+rnxAppend=2
 rnxIntr=1 day
 rnxOnlyWithSKL=0
@@ -93,5 +93,5 @@
 sslCaCertPath=
 startTab=11
-statusTab=3
+statusTab=0
 trafo_dx=
 trafo_dxr=
@@ -126,5 +126,5 @@
 antexFile=Input/igs14.atx
 audioResponse=
-corrFile=/home/stuerze/tools/BNC_2.12/Example_Configs/Input/CLK93194M.15C
+corrFile=Input/CLK93194M.15C
 corrMount=
 corrWaitTime=0
@@ -157,6 +157,6 @@
 snxtroAc=
 snxtroSol=
-staTable="CUT0,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
-useGoogleMap=true
-useOpenStreetMap=false
+staTable="CUT07,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
+useGoogleMap=false
+useOpenStreetMap=true
 v3filenames=0
Index: /branches/BNC_2.12/Example_Configs/12_PPPGoogleMaps.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/12_PPPGoogleMaps.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/12_PPPGoogleMaps.bnc	(revision 9207)
@@ -4,6 +4,6 @@
 adviseScript=
 autoStart=0
-outSampl=0
-casterUrlList=http://user:pass@www.euref-ip.net:2101, http://user:pass@www.igs-ip.net:2101, http://user:pass@products.igs-ip.net:2101, http://user:pass@mgex.igs-ip.net:2101
+outSampl=0.1 sec
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=
+mountPoints=@Invalid()
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=0.1 sec
 rnxScript=
 rnxSkel=SKL
@@ -93,5 +93,5 @@
 sslCaCertPath=
 startTab=14
-statusTab=3
+statusTab=0
 trafo_dx=
 trafo_dxr=
@@ -121,4 +121,5 @@
 uploadSamplSp3=1
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -145,17 +146,17 @@
 minObs=4
 nmeaPath=
-plotCoordinates=
+plotCoordinates=VM01
 rinexNav=Input/brdc1690.13p
-rinexObs=Input/vm011690.13O
-seedingTime=
+rinexObs=Input/VM011690.13O
+seedingTime=0
 sigmaC1=2.0
 sigmaL1=0.01
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
 staTable="VM01,100,100,100,100,100,100,0.1,3e-6,,"
-useGoogleMap=true
-useOpenStreetMap=false
+useGoogleMap=false
+useOpenStreetMap=true
 v3filenames=0
Index: /branches/BNC_2.12/Example_Configs/13_SPPQuickStart.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/13_SPPQuickStart.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/13_SPPQuickStart.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://weber:bkg@129.247.254.3:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@mgex.igs-ip.net:2101/CUT000AUS0 RTCM_3.0 DEU -32.00 115.89 no 1, //Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@www.igs-ip.net:2101/CUT000AUS0 RTCM_3.0 DEU -32.00 115.89 no 2
 ntripVersion=2
 adviseObsRate=
@@ -92,5 +92,5 @@
 sp3CompOutLogFile=
 sslCaCertPath=
-startTab=14
+startTab=11
 statusTab=3
 trafo_dx=
@@ -146,8 +146,8 @@
 minObs=4
 nmeaPath=
-plotCoordinates=
+plotCoordinates=CUT000AUS0
 rinexNav=
 rinexObs=
-seedingTime=30
+seedingTime=20
 sigmaC1=2.0
 sigmaL1=0.01
@@ -158,5 +158,5 @@
 snxtroSol=
 staTable="CUT000AUS0,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
-useGoogleMap=true
-useOpenStreetMap=false
+useGoogleMap=false
+useOpenStreetMap=true
 v3filenames=0
Index: /branches/BNC_2.12/Example_Configs/14_SaveSp3.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/14_SaveSp3.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/14_SaveSp3.bnc	(revision 9207)
@@ -5,10 +5,10 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://bkg:realtime06@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Single-Epoch
 cmbSampl=10
 cmbUseGlonass=2
-cmbStreams="IGS03 BKG 1.0 "
+cmbStreams="SSRA03IGS0 BKG 1.0 "
 corrIntr=1 day
 corrPath=
@@ -18,9 +18,9 @@
 ephV3=0
 font=
-sslIgnoreErrors=2
+sslIgnoreErrors=0
 logFile=Output/SP3.log
 miscMount=
 miscPort=
-mountPoints=//bkg:realtime06@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3.3 DEU 50.09 8.66 no 2, //bkg:realtime06@products.igs-ip.net:2101/SSRA00CNE0 RTCM_3.1 FRA 43.56 1.48 no 2
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP00BKG0 RTCM_3.3 DEU 50.09 8.66 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA03IGS0 RTCM_3.1 FRA 43.56 1.48 no 2
 ntripVersion=2
 adviseObsRate=
@@ -31,6 +31,6 @@
 outUPort=
 miscIntr=
-proxyHost=gate-f
-proxyPort=8001
+proxyHost=
+proxyPort=
 rawOutFile=
 reqcAction=
@@ -116,5 +116,5 @@
 uploadEphSample=5
 uploadIntr=1 day
-uploadMountpointsOut=",,,,IGS14,IGS-SSR,0,./BNC${GPSWD}.clk,,,,,0 byte(s),"
+uploadMountpointsOut=",,,,IGS14,RTCM-SSR,2,Output/BNC${GPSWD}.sp3,,,,,0 byte(s),"
 uploadSamplClkRnx=10
 uploadSamplRtcmEphCorr=0
@@ -135,5 +135,5 @@
 lcBDS=no
 lcGLONASS=no
-lcGPS=no
+lcGPS=P3
 lcGalileo=no
 logPath=
@@ -157,5 +157,5 @@
 snxtroAc=
 snxtroSol=
-staTable=",,,,,"
+staTable=",,,,,,,,,,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: /branches/BNC_2.12/Example_Configs/15_Sp3ETRFPPP.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/15_Sp3ETRFPPP.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/15_Sp3ETRFPPP.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Single-Epoch
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.euref-ip.net:2101/EUREF01 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.0 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@www.euref-ip.net:2101/EUREF01 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.0 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
@@ -116,5 +116,5 @@
 uploadEphSample=5
 uploadIntr=1 day
-uploadMountpointsOut=",,,,ETRF2000,IGS-SSR,0,,,,,,0 byte(s),"
+uploadMountpointsOut=",,,,IGS14,RTCM-SSR,2,Output/EUR${GPSWD}.sp3,,,,,0 byte(s),"
 uploadSamplClkRnx=0
 uploadSamplRtcmEphCorr=0
@@ -149,5 +149,5 @@
 rinexNav=
 rinexObs=
-seedingTime=30
+seedingTime=20
 sigmaC1=2.0
 sigmaL1=0.01
@@ -158,5 +158,5 @@
 snxtroSol=
 staTable="FFMJ00DEU0,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
-useGoogleMap=true
-useOpenStreetMap=false
+useGoogleMap=false
+useOpenStreetMap=true
 v3filenames=0
Index: /branches/BNC_2.12/Example_Configs/16_Upload.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/16_Upload.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/16_Upload.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//localhost:6501/ENGINE RTNET DEU 0 0 no N, //Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1
+mountPoints=//localhost:6501/ENGINE RTNET DEU 0 0 no N, //Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
@@ -116,5 +116,5 @@
 uploadEphSample=5
 uploadIntr=1 day
-uploadMountpointsOut="products.igs-ip.net,2101,CLOCK,Pass,IGS14,IGS-SSR,0,Output/BNC${GPSWD}.clk,,,,,0 byte(s),"
+uploadMountpointsOut="products.igs-ip.net,2101,CLOCK,Pass,IGS14,IGS-SSR,2,Output/BNC${GPSWD}.sp3,Output/BNC${GPSWD}.clk,,,,0 byte(s),"
 uploadSamplClkRnx=0
 uploadSamplRtcmEphCorr=0
@@ -135,5 +135,5 @@
 lcBDS=no
 lcGLONASS=no
-lcGPS=no
+lcGPS=P3
 lcGalileo=no
 logPath=
@@ -157,5 +157,5 @@
 snxtroAc=
 snxtroSol=
-staTable=",,,"
+staTable=",,,,,,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: /branches/BNC_2.12/Example_Configs/17_Combi.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/17_Combi.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/17_Combi.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=0.20
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@products.igs-ip.net:2101/SSRA01IGS0 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/SSRA02IGS0 RTCM_3.0 DEU 50.00 10.00 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA01IGS0 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA02IGS0 RTCM_3.0 DEU 50.00 10.00 no 2
 ntripVersion=1
 adviseObsRate=
@@ -116,5 +116,5 @@
 uploadEphSample=5
 uploadIntr=1 day
-uploadMountpointsOut="products.igs-ip.net,2101,CLOCK,Pass,IGS14,IGS-SSR,0,Output/BNC${GPSWD}.clk,,,,,0 byte(s),"
+uploadMountpointsOut="products.igs-ip.net,2101,CLOCK,Pass,IGS14,RTCM-SSR,2,Output/BNC${GPSWD}.sp3,Output/BNC${GPSWD}.clk,,,,0 byte(s),"
 uploadSamplClkRnx=0
 uploadSamplRtcmEphCorr=0
@@ -135,5 +135,5 @@
 lcBDS=no
 lcGLONASS=no
-lcGPS=no
+lcGPS=P3
 lcGalileo=no
 logPath=
@@ -157,5 +157,5 @@
 snxtroAc=
 snxtroSol=
-staTable=",,,,"
+staTable=",,,,,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: /branches/BNC_2.12/Example_Configs/18_CombiPPP.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/18_CombiPPP.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/18_CombiPPP.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=1 sec
-casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=0.20
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/SSRA01IGS0 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/SSRA02IGS0 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/BCEP01BKG0 RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA01IGS0 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@products.igs-ip.net:2101/SSRA02IGS0 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 2
 ntripVersion=1
 adviseObsRate=
@@ -116,5 +116,5 @@
 uploadEphSample=5
 uploadIntr=1 day
-uploadMountpointsOut="products.igs-ip.net,2101,CLOCK,Pass,IGS14,IGS-SSR,0,Output/BNC${GPSWD}.clk,,,,,0 byte(s),"
+uploadMountpointsOut="products.igs-ip.net,2101,CLOCK,Pass,IGS14,RTCM-SSR,2,Output/BNC${GPSWD}.sp3,Output/BNC${GPSWD}.clk,,,,0 byte(s),"
 uploadSamplClkRnx=0
 uploadSamplRtcmEphCorr=0
@@ -146,5 +146,5 @@
 minObs=4
 nmeaPath=
-plotCoordinates=FFMJ00DEU1
+plotCoordinates=FFMJ00DEU0
 rinexNav=
 rinexObs=
@@ -157,5 +157,5 @@
 snxtroAc=
 snxtroSol=
-staTable="FFMJ00DEU1,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
+staTable="FFMJ00DEU0,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
 useGoogleMap=true
 useOpenStreetMap=false
Index: /branches/BNC_2.12/Example_Configs/19_UploadEph.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/19_UploadEph.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/19_UploadEph.bnc	(revision 9207)
@@ -4,6 +4,6 @@
 adviseScript=
 autoStart=0
-outSampl=0
-casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
+outSampl=0.1 sec
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@mgex.igs-ip.net:80/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1
-ntripVersion=1
+mountPoints=//Example:Configs@www.igs-ip.net:2101/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.0 DEU 50.09 8.66 no 2
+ntripVersion=2
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=0.1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=1
+outLockTime=0
 
 [PPP]
@@ -134,5 +135,5 @@
 lcBDS=no
 lcGLONASS=no
-lcGPS=no
+lcGPS=P3
 lcGalileo=no
 logPath=
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=",,,,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: /branches/BNC_2.12/Example_Configs/20_CompareSp3.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/20_CompareSp3.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/20_CompareSp3.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 autoStart=0
 outSampl=0
-casterUrlList=http://user:pass@www.euref-ip.net:2101, http://user:pass@www.igs-ip.net:2101, http://user:pass@products.igs-ip.net:2101, http://user:pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
Index: /branches/BNC_2.12/Example_Configs/21_Empty.bnc
===================================================================
--- /branches/BNC_2.12/Example_Configs/21_Empty.bnc	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/21_Empty.bnc	(revision 9207)
@@ -5,5 +5,5 @@
 adviseScript=
 autoStart=0
-casterUrlList=http://user:pass@www.euref-ip.net:2101, http://user:pass@www.igs-ip.net:2101, http://user:pass@products.igs-ip.net:2101, http://user:pass@mgex.igs-ip.net:2101
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
Index: /branches/BNC_2.12/Example_Configs/24_RinexEph.sh
===================================================================
--- /branches/BNC_2.12/Example_Configs/24_RinexEph.sh	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/24_RinexEph.sh	(revision 9207)
@@ -2,5 +2,5 @@
 
 ../bnc -nw -conf /dev/null \
-       -key mountPoints "//Example:Configs@products.igs-ip.net:80/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1" \
+       -key mountPoints "//Example:Configs@products.igs-ip.net:2101/BCEP00BKG0 RTCM_3 DEU 50.09 8.66 no 1" \
        -key ephPath Output \
        -key logFile Output/RinexEph.log \
Index: /branches/BNC_2.12/Example_Configs/25_ScanLate.sh
===================================================================
--- /branches/BNC_2.12/Example_Configs/25_ScanLate.sh	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/25_ScanLate.sh	(revision 9207)
@@ -2,5 +2,5 @@
 
 ../bnc -nw -conf /dev/null \
-       -key mountPoints "//Example:Configs@mgex.igs-ip.net:2101/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1" \
+       -key mountPoints "//Example:Configs@www.igs-ip.net:2101/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1" \
        -key miscMount CUT000AUS0 \
        -key miscScanRTCM 2 \
Index: /branches/BNC_2.12/Example_Configs/26_RinexObs.sh
===================================================================
--- /branches/BNC_2.12/Example_Configs/26_RinexObs.sh	(revision 9206)
+++ /branches/BNC_2.12/Example_Configs/26_RinexObs.sh	(revision 9207)
@@ -2,5 +2,5 @@
 
 ../bnc -nw -conf /dev/null \
-       -key mountPoints "//Example:Configs@mgex.igs-ip.net:80/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1;//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1" \
+       -key mountPoints "//Example:Configs@www.igs-ip.net:2101/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1;//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.1 DEU 50.09 8.66 no 1" \
        -key logFile Output/RinexObs.log \
        -key rnxPath Output \
